Subject: Re: Employee files
From: Labor Law <[email-masked]>
To: Kelly Parker <[email-masked]>
Cc: Shelley Mitchell <[email-masked]>
Date: Thu, 19 Feb 2015 14:11:26 -0500

I would like to know about their previous employment, etc.  If I am going
to be hiring them I would like their basic information for their employment
files.  As it is a few of them are already our employees and I have no
information about them.  So this is not information we obtain from you?

On Thu, Feb 19, 2015 at 2:03 PM, Kelly Parker <[email-masked]> wrote:

> Angela,
> Is there something specific in the application you are looking for?
>
> Sent from my Windows Phone
> ________________________________
> From: Labor Law<mailto:[email-masked]>
> Sent: ‎2/‎19/‎2015 1:36 PM
> To: Kelly Parker<mailto:[email-masked]>
> Cc: Shelley Mitchell<mailto:[email-masked]>; Jackie Carlson<mailto:
> [email-masked]>
> Subject: Employee files
>
> What is the procedure when we are bringing people on to our payroll?  Can
> we get copies of their employment files from you (resumes, applications
> etc)?  This is uncharted territory for me so I am not sure what the proper
> procedure is in this case.
> Thank you
>